Medium Severity

Security Bulletin: Vulnerability in libssh2 CVE-2019-17498.

Share this post:

libssh2 is used by Power Hardware Management Console (HMC). HMC has addressed the applicable CVE.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
HMC V9.1.910.0 V9.1.910.0

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6381694

More stories

Security Bulletin: HTTP Header Vulnerability Affects IBM Sterling Connect:Direct Browser User Interface (CVE-2021-20560)

Jul 27, 2021 8:26 pm EDT | Medium Severity

There are issue with HTTP header 'X-Frame-Options' not present. IBM Sterling Connect:Direct Browser has addressed the applicable CVEs. ...read more


Security Bulletin: Information disclosure vulnerability in IBM i2 Analyze (CVE-2021-29766)

Jul 27, 2021 8:20 pm EDT | Medium Severity

In certain situations more information than is necessary is communicated via error messages or requests ...read more


Security Bulletin: i2 Analyse and Analyst's Notebook Premium have hyperlink clicking vulnerability (CVE-2021-29770)

Jul 27, 2021 8:15 pm EDT | Medium Severity

IBM i2 Analyse and Analyst's Notebook Premium are vulnerable to malicious hyperlinks in certain data fields ...read more